/*** Fonts ***/

b, strong {
	font-family: 'Open Sans';
	font-weight: bold;
}

/*** Landing page margin at bottom ***/

.page-node-type-landing-page .wrapper-center {
		margin-bottom: 20px;
		margin-top: -1px;
}

/*** Feedback button ***/

#block-feedbackform {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	position: fixed;
	background-color: #063F60;
	padding: 0 12px 12px;
	top: 50%;
  right: -36px;
	z-index: 5;
}

#block-feedbackform p {
  margin: 0;
}

#block-feedbackform a {
  text-decoration: none;
  color: white;
}

@media only screen and (max-width: 768px) {
	#block-feedbackform {
		display: none;
	}
}

/*** Author Taxonomy Page ***/

div.teaser-list.contextual-region.view.view-taxonomy-term h1 {
	font-size: 0;
	display: none;
}

div.teaser-list .view-header {
	margin: 50px 0;
	text-transform: none;
	font-family: "opensans";
}

div.layout__region.layout__region--second-above h2 {
	margin-top: 10px;
}

.teaser-list .views-row .preview-list-title {
	font-size: 18px;
}

.vertical-boxes .preview-list-news-info, .horizontal-boxes .preview-list-news-info, .featured-banner .preview-list-news-info, .resources-mosaic .preview-list-news-info, .events-collision .preview-list-news-info, .events-countdown .preview-list-news-info, .teaser-list .preview-list-news-info {
	font-size: 13px;
}

/*** Career Opportunities Menu ***/

#block-joblists {
	margin-top: 120px;
}

/*** Right Sidebar blocks ***/

.region-right > nav > h2 {
  font-size: 22px;
  margin: 10px 0 20px 25px;
}

.region-right nav ul:not(.pagination):not(.contextual-links) {
  background-color: #ffffff;
}

.region-right > nav > ul.menu {
	padding: 0 25px;
}

.region-right > nav > ul.menu > li > a {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
}

.region-right > nav > ul.menu > li > a:link {
  color: #262d51 !important;
}

.region-right > nav > ul.menu > li > a:visited {
  color: #262d51 !important;
}

.region-right > nav > ul.menu > li > a:hover {
  text-decoration: underline;
}

.region-right > nav > ul.menu > li > a.is-active:link {
  color: #262d51 !important;
  font-weight: bold;
}

.region-right > nav > ul.menu > li > a.is-active:visited {
  color: #262d51 !important;
  font-weight: bold;
}

.region-right > section:not(.without-shadow) {
  box-shadow: unset;
  color: #000000;
  padding: 0 25px;
}

.region-right > section:not(.without-shadow) a {
  text-decoration: none;
}

.region-right > section:not(.without-shadow) a:link {
  color: #262d51 !important;
}

.region-right > section:not(.without-shadow) a:visited {
  color: #262d51 !important;
}

.region-right > section:not(.without-shadow) a:hover {
  text-decoration: underline;
}

/*** Search blocks in views ***/

.view .views-exposed-form .form-inline {
	padding: 10px 0;
}

.view .views-exposed-form .form-inline .form-item {
	padding: 10px 10px 0 0;
}

.view .views-exposed-form .form-inline .form-actions {
	padding: 10px 0;
}

.view .views-exposed-form .form-inline .form-item.form-type-textfield:first-child:before {
	left: 0px;
	color: #262d51;
}

/*** Bullets ***/

.region-content [class*="field--type-text"] ul li, .region-content .full-html-markup ul li {
	text-indent: 0;
}

/*** Fix for article images on home page and Discover ***/

/*
div.component-row.component-row__display__centered.section-navigation.effect_none.box-effects {
	max-width: 100% !important;
}
.component-row__display__centered {
	max-width: unset !important;
}
*/